/*
fonts {
	font-family: 'Open Sans', sans-serif;
	font-family: 'Open Sans Condensed', sans-serif;
	font-family: 'Roboto', sans-serif;
	font-family: 'Architects Daughter', cursive;
	font-family: 'Oswald', sans-serif;
	font-family: 'Allura', cursive;
	font-family: 'Ranga', cursive;
	font-family: 'Archivo Black', sans-serif;
	font-family: 'Merienda', cursive;
}
*/
@media screen and (min-width: 1200px) {
h1 {
	font-family: 'Oswald', sans-serif;
	line-height: 1;
	margin: 20px 0;
	color: rgba(51,102,204,1);
	font-size: 48px;
}
h2 {
	margin: 8px 0 38px 0;
	color: rgba(51,102,204,1);
	line-height: 1;
	font-family: 'Oswald', sans-serif;
	font-size: 42px;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	width: 100%;
}
h3 {
	font-family: 'Oswald', sans-serif;
	text-align: left;
	line-height: 1;
	margin: 30px 0;
	color: rgba(51,102,204,1);
	font-size: 2em;
	text-transform: uppercase;
}
section#header {
	position: relative;
	background-image: url(../img/bg.png), url(../img/header_bg-lg.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position: center top, left top;
	background-size: contain, auto;
	height: 650px !important;
	width: 100%;
	display: block;
}
#waterCanvas {
	display: block;
	position: absolute;
	height: 37px;
	width: 100%;
	top: 429px;
	left: 0px;
}
.umb {
	display: block;
	position: absolute;
	width: 459px;
	height: 566px;
	top: 228px;
	left: 0px;
	background-image: url(../img/header_bg-lgSupp.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto;
}
.page-header {
	position: absolute;
	padding: 0;
	width: 1000px;
	border: 0;
	top: 180px;
	left: 50%;
	margin: 0;
	margin-left: -500px;
	height: 100px;
	z-index: 11;
	background-color: rgba(0,255,255,0.0);
}
.page-header:before {
	display: block;
	width: 700px;
	height: 250px;
	content: url(../img/h1_header_before.png);
	margin-left: -350px;
	position: absolute;
	left: 50%;
	top: -91px;
}
.page-header h1 {
	position: relative;
	font-family: 'Oswald', sans-serif;
	font-size: 48px;
	color: rgba(51,51,51,1);
	text-align: center;
	display: block;
	width: 100%;
	padding: 0;
	font-weight: 400;
	line-height: 36px;
	text-transform: uppercase;
}
.page-header h1 span {
	font-family: 'Allura', cursive;
	font-size: 36px;
	color: rgba(0,0,0,1);
	text-align: center;
	display: block;
	padding: 10px 0;
	font-weight: 400;
	text-transform: none;
	z-index: 1;
}
.page-header h1 span:before, 
.page-header h1 span:after {
	font-family: FontAwesome;
	content: "\f06c";
	font-weight: normal;
	color: rgba(136,141,27,1);
	font-size: 28px;
	vertical-align: 0;
	display: inline-block;
}
.page-header h1 span:before {
	margin-right: 20px;
	-o-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.page-header h1 span:after {
	margin-left: 20px;
}
.booking_button {
	position: relative;
	position: absolute;
	padding: 0;
	width: 100%;
	border: 0;
	top: -108px !important;
	left: 50%;
	margin-left: -50%;
	height: 50px;
	z-index: 21;
	background-color: rgba(255,0,0,0.0);
}
.booking_button a.btn-bookings {
	padding: 17px 10px;
	width: 35%;
	font-size: 24px;
}
.booking_button a.btn-bookings:hover {
}
nav:not(.mm-menu) {
	display: none;
}
.content {
	padding: 0;
}

.logo_container {
	height: 150px;
	width: 246px;
	display: block;
}
.logo {
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -123px;
	padding: 0;
	height: 150px;
	width: 246px;
	z-index: 1000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.logo span {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 135px;
	width: 226px;
	display: none;
	position: absolute;
}
.logo span.animated_logo_top {
	background-image: url(../img/animated_logo_top.png);
	top: 10px;
	left: 10px;
	width: 226px;
	height: 30px;
	display: block;
}
.logo span.animated_logo_middle {
	background-image: url(../img/animated_logo_middle.png);
	top: 40px;
	left: 10px;
	width: 226px;
	height: 68px;
	display: none;
	display: block;
}
.logo span.animated_logo_bottom_left {
	background-image: url(../img/animated_logo_bottom_left.png);
	top: 110px;
	left: 10px;
	width: 75px;
	height: 30px;
	display: none;
	display: block;
}
.logo span.animated_logo_bottom_right {
	background-image: url(../img/animated_logo_bottom_right.png);
	top: 110px;
	right: 10px;
	width: 150px;
	height: 30px;
	display: none;
	display: block;
}
.logo span.animated_logo_borders {
	top: 0px;
	left: 0px;
	height: 150px;
	width: 246px;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 2px solid rgba(255,255,255,1);
	border-bottom: 2px solid rgba(255,255,255,1);
}
a.logo {
	text-indent: 3000% !important;
	white-space: nowrap !important;
	overflow: hidden !important;
}

.mm-listview .mm-next::nth-child(odd) {
	background-color: rgba(255,255,255,0.2);
}

.panel-test {
	height: auto;
}
.sidebar:before {
	display: block;
	height: 506px;
	width: 267px;
	width: 100%;
	position: absolute;
	left: -23px;
	top: -444px;
	z-index: 1;
	content: url(../img/sidebar_bg_before.png);
	background-color: rgba(255,0,255,0.0);
}
.sidebar:after {
	display: block;
	height: 766px;
	width: 64px;
	position: absolute;
	left: -38px;
	top: -10px;
	z-index: 1;
	content: url(../img/sidebar_bg_after.png);
}

.block {
	background-image: url(../img/section_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	position: relative;
	display: block;
	margin: 0;
	padding: 30% 0 0 0;
	height: 100%;
	width: 100%;
}

section#pricing_table .panel-custom {
	border-color: #C6BD59;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
section#pricing_table .panel-custom .panel-heading {
	color: #928A32;
	background-color: #E9E6C0;
	border-color: #C6BD59;
	font-size: 15px;
}
section#pricing_table .panel-custom:nth-child(odd) {
	border-color: #C6BD59;
}
section#pricing_table .panel-custom:nth-child(odd) .panel-heading {
	color: #928A32;
	background-color: #E9E6C0;
	border-color: #C6BD59;
	font-size: 15px;
	text-decoration: blink;
}
section#pricing_table .panel-custom:nth-child(even) {
	border-color: #3C9B8F;
}
section#pricing_table .panel-custom:nth-child(even) .panel-heading {
	color: #3C9B8F;
	background-color: #B8E4DF;
	border-color: #3C9B8F;
	font-size: 15px;
}
sup {
	text-decoration: underline;
	top: -.25em;
}
th {
	width: 30%;
}
th.main_table {
	width: 39%;
}
.fine-print {
	color: rgba(11,11,11,1);
	line-height: 80%;
	font-size: 70%;
}
.fine-print:before {
	padding-right: 9px;
	margin-left: 9px;
	content:"\f071";
	font-family: FontAwesome;
}
section#pricing_table .panel-body {
}
section#pricing_table .row {
	margin-top: 40px;
	padding: 0 10px;
}
section#pricing_table .panel-specials {
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	background-color: transparent;
}
section#pricing_table .panel-specials .panel-heading {
	color: rgba(11,11,11,1);
	border: 0;
	font-size: 15px;
}
#package_specials .specials-header {
	text-align: center;    
}
#package_specials .specials-header h2.specials-title {
	text-align: center;    
}

#package_specials ul.specials-list {
	padding-left: 0;
	list-style: none;
}
#package_specials ul.specials-list li {
	padding-left: 0;
	list-style: none;
	font-size: 14px;
	color: rgba(11,11,11,1);
}
#package_specials ul.specials-list li:before {
	padding: 0 10px 0 0;
	margin: 0;
	content:"\f087";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	font-size: 16px;
	text-decoration: inherit;
	color: rgba(0,160,198,0.7);
}
.slider {
	width: 100%;
	margin: 0 auto;
}
.slick-slide {
	margin: 0px 1px;
}
.slick-slider {
	position: relative;
	width: 100%;
	top: 0px;
	height: 100%;
	margin: 20px auto;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
    cursor: url(../img/grabbing.png) 8 8, move;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before,
.slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
    cursor: url(../img/grabbing.png) 8 8, move;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
.slick-loading .slick-list {
	background-color: #FFF;
	background-image: url(../img/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.slick-prev,
.slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 50px;
	height: 50px;
	padding: 0;
	-o-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: rgba(51,102,204,1);
	border: none;
	outline: none;
	background: transparent;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	color: rgba(51,102,204,1);
	outline: none;
	background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
	color: rgba(51,102,204,1);
	font-weight: bold;
}
.slick-prev:before,
.slick-next:before {
	font-family: FontAwesome;
	font-size: 60px;
	line-height: 1;
	color: rgba(51,102,204,0.75);
	text-shadow: 0px 1px 0px rgba(255,255,255,1);
}
.slick-prev {
	left: -45px;
}
.slick-prev:before {
	content:"\f104";
	color: rgba(51,102,204,1);
}
.slick-next {
	right: -45px;
}
.slick-next:before {
	content:"\f105";
	color: rgba(51,102,204,1);
}
.slick-dotted.slick-slider {
	margin-bottom: 100px;
}
.slick-dots {
	position: absolute;
	bottom: -35px;
	display: block;
	width: 65%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 25px;
	height: 4px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 25px;
	height: 4px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background-color: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
	height: 6px;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
	height: 6px;
	margin-top: -1px;
	background-color: rgba(51,102,204,0.5);
}
.slick-dots li button:before {
	position: absolute;
	content: '';
	display: block;
	top: 0;
	left: 0;
	width: 25px;
	height: 4px;
	text-align: center;
	background-color: rgba(51,102,204,0.3);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	background-color: rgba(51,102,204,1);
	margin-top: -1px;
	height: 6px;
}

}